/* Localized versions of Info.plist keys */

CFBundleName = "NicePlayer";
CFBundleGetInfoString = "NicePlayer version 0.96.2, Copyright (c) 2004-2007 James Tuley, Robert Chin.";
NSHumanReadableCopyright = "Copyright (c) 2004-2007 James Tuley, Robert Chin.";
